Subject: bug#5457: [PATCH] [RFC] C++1x support for cc-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 28 Feb 2016 17:12:22 +1100

Daniel Colascione <[email-masked]> writes:

> Here is a *very* rough patch that halfway implements most of the new
> language constructs. I've also included a small test file, though
> I'm sure there are some cases, especially around vararg-template and
> attribute syntax, that don't work yet.

I see that there is some code in cc-mode now that talks about C++1x
constructs, but I don't know whether they cover the dialects
satisfactorily.  Is this still an issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no